{
	"easycom": {
		"autoscan": true,
		"custom": {
			"^tm-(.*)": "@/tmui/components/tm-$1/tm-$1.vue"
		}
	},
	"pages": [{
			"path": "pages/index/index",
		"style": {
			"navigationBarTitleText": "",
			"enablePullDownRefresh": false,
			"app-plus": {
				"titleNView": false // 禁用原生导航
			}
		}
		},
		{
			"path": "pages/ticket/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false // 禁用原生导航
				}
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false // 禁用原生导航
				}
			}
		},
		{
			"path": "pages/setup/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false // 禁用原生导航
				}
			}
		},
		{
			"path": "pages/view-venues/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false // 禁用原生导航
				}
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF"
	},
	"condition": {
		"current": 0,
		"list": [{
			"name": "",
			"path": "",
			"query": ""
		}]
	}
}
